{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "menulio-web",
      "runtimeExecutable": "pnpm",
      "runtimeArgs": ["--filter", "@menulio/web", "dev"],
      "port": 3000
    },
    {
      "name": "menulio-api",
      "runtimeExecutable": "pnpm",
      "runtimeArgs": ["--filter", "@menulio/api", "dev"],
      "port": 3001
    }
  ]
}
